/*************************************************************************

Crazy Ballooon

*************************************************************************/
/*----------- defined in vidhrdw/crbaloon.c -----------*/

extern INT8 crbaloon_collision;

WRITE8_HANDLER( crbaloon_videoram_w );
WRITE8_HANDLER( crbaloon_colorram_w );
WRITE8_HANDLER( crbaloon_spritectrl_w );
WRITE8_HANDLER( crbaloon_flipscreen_w );

PALETTE_INIT( crbaloon );
VIDEO_START( crbaloon );
VIDEO_UPDATE( crbaloon );

